# Generated by Django 5.0.6 on 2025-01-15 10:30

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0047_remove_agentsourceapiconnections_customuser_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="exchangerate",
            name="user",
        ),
        migrations.AddField(
            model_name="exchangerate",
            name="agent",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="exchange_rates",
                to="accounts.agent",
            ),
        ),
    ]
